/* Farben */

:root {
--primary: #0065ad;
--primary-darker: #0065ad;
--primary-superdark: #0065ad;
--primary-lighter: #01518d;
--primary-lighter-font: #fff;
--primary-highlight: #c3daff;
--warning: #934f4f;
--highlight: #ff1700;
--grey: #f2f2f2;
}

@media (min-height: 1200px) and (min-width: 1200px) {
.image-generator .io-textarea {height: 100px; min-height: auto}
}